
#jsmaindiv
{
	z-index:100;
	background-color:#000000;
	filter:alpha(opacity=50);
	opacity:0.5;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

#box {
	margin:auto;
	position:fixed;
	min-height:150px;
	background:rgb(255,255,255);
	z-index: 200;
	border-radius:15px;
	box-shadow: 0px 8px 16px #000;
}

.MsgTitulo {
	position:relative;
	background-image:url("../images/ConfirmTit.png");
	/*background:rgb(153,255,110);*/
	background-repeat:repeat-x; 
	height:30px; 
/*	width:100%; 
	border-bottom-color: RGB(153,188,232);
	border-left-color: RGB(153,188,232);
	border-right-color: RGB(153,188,232);
	border-top-color: RGB(153,188,232);
	border-style: solid;
	border-width: 1px;*/
	border-radius:10px 10px 0px 0px;
	padding-top: 4px; 
	padding-right: 25px; 
	/*padding-bottom: 35px; */
	padding-left: 15px;
	vertical-align: middle;
	
}

.TituloConfirm {
	
	text-align: left;
	color:white;
	vertical-align: middle;
	font-family: "Microsoft Sans Serif";
	font-size: 12pt;
	font-weight: bold;
}

.TextoConfirm{
	text-align: left;
	color:rgb(119, 119, 119);
	vertical-align: middle;
	font-family: "Microsoft Sans Serif";
	font-size: 12pt;
	font-weight: bold;

}

#jsmsgbox_btnOk {
	box-shadow: 0px 2px 4px #555;
	background-color: RGB(0,114,188);
	background-image: none;
	border-bottom-color: RGB(0,74,143);
	border-left-color: RGB(0,114,188);
	border-right-color: RGB(0,114,188);
	border-top-color: RGB(0,114,188);
	border-style: solid;
	border-width: 2px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	font-family: "Microsoft Sans Serif";
	font-size: 12pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: White;
	cursor: pointer;
	text-indent: 0pt;
	vertical-align: top;
	width: 120px;
	height: 25px;
	text-align: center;
}

#jsmsgbox_btnCancel {
	box-shadow: 0px 2px 4px #555;
	margin-bottom: 1px;
	margin-right: 3px;
	margin-top: 1px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	background-color: Silver;
	background-image: none;
	border-bottom-color: #797979;
	border-left-color: #797979;
	border-right-color: #797979;
	border-top-color: #797979;
	border-style: solid;
	border-width: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	font-family: "Verdana";
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: White;
	cursor: pointer;
	text-indent: 0pt;
	vertical-align: top;
}

#jsmsgbox_btnAbort {
	box-shadow: 0px 2px 4px #555;
	background-color: RGB(0,114,188);
	background-image: none;
	border-bottom-color: RGB(0,74,143);
	border-left-color: RGB(0,114,188);
	border-right-color: RGB(0,114,188);
	border-top-color: RGB(0,114,188);
	border-style: solid;
	border-width: 2px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	font-family: "Microsoft Sans Serif";
	font-size: 12pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: White;
	cursor: pointer;
	text-indent: 0pt;
	vertical-align: top;
	width: 120px;
	height: 25px;
	text-align: center;
}

#jsmsgbox_btnRetry {
	box-shadow: 0px 2px 4px #555;
	background-color: RGB(0,114,188);
	background-image: none;
	border-bottom-color: RGB(0,74,143);
	border-left-color: RGB(0,114,188);
	border-right-color: RGB(0,114,188);
	border-top-color: RGB(0,114,188);
	border-style: solid;
	border-width: 2px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	font-family: "Microsoft Sans Serif";
	font-size: 12pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: White;
	cursor: pointer;
	text-indent: 0pt;
	vertical-align: top;
	width: 120px;
	height: 25px;
	text-align: center;
}
#jsmsgbox_btnIgnore {
	box-shadow: 0px 2px 4px #555;
	margin-bottom: 1px;
	margin-right: 3px;
	margin-top: 1px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	background-color: Silver;
	background-image: none;
	border-bottom-color: #797979;
	border-left-color: #797979;
	border-right-color: #797979;
	border-top-color: #797979;
	border-style: solid;
	border-width: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	font-family: "Verdana";
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: White;
	cursor: pointer;
	text-indent: 0pt;
	vertical-align: top;
}